基本上若支援 CentOS , Openfind產品也可支援:


可參考:

微軟網站


依據網站表單說明,建議安裝CentOS 6.7 ~ 7.5 以上版本。